{% extends theme("layout.html") %}
{% block css %}
{{ super() }}
<link rel=stylesheet type=text/css href="{{ theme_static('css/index.css') }}">
<link rel=stylesheet type=text/css href="{{ theme_static('css/faq.css') }}">
{% endblock %}
{% block content %}
<div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <h3 class="heading font-bold name">FAQ</h3>
        <h5 class="faq-title"><strong>¿Qué son los Diplomados en Blockchain?</strong></h5>
        <p class="description font-light faq-text">
            En esencia, un diploma en blockchain es una representción digital de tu diploma impreso. Técnicamente, 
            creamos un archivo del tipo JSON que contiene toda la información de tu diploma emitido por la ORGANIZACIÓN DE LOS ESTADOS AMERICANOS (OEA)
            , lo firmamos, hasheamos, y registramos su hash en la blockchain de Bitcoin.<br><br>
            Si quieres conocer más sobre este proceso y la arquitectura que utilizamos, te recomendamos revisar el sitio de <a href="https://www.blockcerts.org/guide/standard.html" target="_blank"> Blockchain Certificates Open Standard</a>. 
        </p>
        <hr class="border-line">
        <img src="{{ theme_static('img/blockchain.png') }}" class="questions-icon"/>
        <p class="faq-cuestions"><strong>¿Qué es Blockchain?</strong></p>
        <p> Es un libro contable digital y distribudido donde sus transacciones (bloques), son registradas y grabadas en órden cróonológico y de manera permanente. Sus datos son públicos a quién quiera acceder a ellos. La idea básica detrás de la tecnología blockchain es eliminar a un tercer participante ente 2 entes que realizan alguna transacción, además de que ésta queda grabada en el libro contable permanentemente, generando una transacción más rápida, más segura y más confiable. Los atributos fundamentales del Blockchain son:</p>
        <ul>
            <li>Inmutabilidad</li>
            <li>Integridad</li>
            <li>Elimina a un tercero</li>
            <li>Transparencia</li>
            <li>Accesibilidad</li>
            <li>Encriptación</li>
        </ul>
        <img src="{{ theme_static('img/gobierno.png') }}" class="questions-icon"/>
        <p class="faq-cuestions"><strong>¿Por qué usarla en Gobierno?</strong></p>
        <p>El sector público puede construir confianza, transparencia, protección datos, mayor control y eficiencia, y reducir costos en cuestiones como auditorías. Entre los prinicpales 3 beneficios se encuentran: </p>
            <h4>Construir confianza con los ciudadanos</h4>
            <p>
                Una característica clave de las soluciones basadas en blockchain es la transparencia a través de la descentralización, que permite a las partes participantes ver y verificar los datos. Una solución de blockchain para algunos servicios ciudadanos podría permitir la verificación independiente de reclamos, peticiones, permisos, o, en este caso, la verificación de anuencias gubernamentales.
            </p>
            <h4>Proteger información sensible</h4>
            <p>Como administrador y registrador de una inmensa cantidad de datos personales, los gobiernos son objetivos claros de piratas informáticos. Sus ataques son mitigados o evitados con las estructuras de blockchain, ya que éstas fortalecen la seguridad de la red, al reducir el punto de falla y dificulta enormemente el intento de una violación. Elementalmente registrar información en un Blockchain como la de Bitcoin, hace que no haya poder de cómputo capaz de hackear la información.</p>
            <h4>Reducir costos y mejorar eficiencia</h4>
            <p>Las soluciones que blockchain ofrece son reducir la redundancia, agilizar los procesos de almacenamiento de datos, reducir las cargas de auditoría y crear un auditorio más grande que pueda visualizar o consumir los registros.</p>    
        <img src="{{ theme_static('img/certs.png') }}" class="questions-icon"/>
        <p class="faq-cuestions"><strong>¿Por qué usar estándares abiertos (Blockcerts) ?</strong></p>
            <p>
                <a href="https://www.blockcerts.org/guide/standard.html" target="_blank"> Blockcerts</a>, el estándar abierto de certificación en blockchain que usamos para estas anuencias asegura la longevidad de los registros en blockchain y sobre todo su portabilidad y accesibilidad sin depender de una tecnología específica. Las razones más valiosas para usar estándares abiertos son:</p>
            <ul>
                <li><strong>Tus propios registros: </strong> Eres propietario y conservas todos los registros que emites</li>
                <li><strong>Abierto a verificación: </strong> La confianza es un valor inherente cuando permites que alguien verifique</li>
                <li><strong>Agnóstico a Blockchain: </strong> Emisión en cualquier blockchain (bitcoin, ethereum, hyperledger ...)</li>
                <li><strong>Portable: </strong> Estándares JSON-LD libres de terceros o software especial</li>
                <li><strong>Privado: </strong> Compatible con GDPR, la eliminación de un registro no permite recuperar</li>
                <li><strong>Simple: </strong> No hay tokens para comprar, ni cuentas para crear, ni nodos para ejecutar</li>
                <li><strong>De código abierto: </strong> Impulsado por la comunidad, donde cualquier persona puede realizar una auditoría de seguridad.</li>
            </ul>
        <!-- <img src="{{ theme_static('img/mundial.png') }}" class="questions-icon"/>
        <p class="faq-cuestions"><strong>¿Cuál es su potencia a nivel Mundial?</strong></p>
            <p>Blockchain es la más alta tecnología que se espera devuelva la confianza a la información digital que compartimos y generamos en línea.</p>
            <h6> ¿Qué dice el país más poderoso del mundo respecto al Bitcoin?</h6> 
            <p>Pues precisamente los Estados Unidos, ha decidido tratar la divisa no como tal sino como una propiedad, y por lo tanto, tendrá sus impuestos. Se permiten las transacciones, pero quien no pague esas tasas cargará con multas.</p>
            <p> Por otro lado, en el Reino Unido no sólo aceptan transacciones con bitcoins, sino que además, se está estudiando ir al contrario que los Estados Unidos y tratar a la moneda como lo que es: una moneda. Por lo tanto se libraría de los impuestos que se imponen a las propiedades, aunque las ganancias que una persona puede hacer con esas transacciones sí que estarían sujetas a tasas
                </p>
        <img src="{{ theme_static('img/vanguardia.png') }}" class="questions-icon"/>
        <p class="faq-cuestions"><strong>¿Qué otros países están a la vanguardia con Blockchain?</strong></p>
                <h4><Strong>Estonia</Strong></h4>
                <p>Desde el 2014 Estonia inició un programa llamado "E-Resident", donde las personas podían registrarse como ciudadanos Digitales y registrar su negocio ahí</p>
                <br>
                <h4><Strong>Singapur</Strong></h4>
                <p>Singapur anunció planes para tokenizar el Dólar de su nación en la red blockcahin de ethereum. Parte de un proyecto llamado "Ubin" donde se busca utilizar blockchain en el aparato gubernamental y financiero. A éste proyecto se le están inyectando más de $225 millones para la investigación y desarrollo de la tecnología </p>
                <br>
                <h4><Strong>Suiza</Strong></h4>
                <p>Es el hogar de Muchas startups relacionadas con blockchain como: Status, Bancor, Melonport e incluso SingularDTV mantienen sus sedes en Zug recientemente conocido como "Crypto Valley" </p> -->
    </div>
</div>
{% endblock %}